Skip to content

Get Brand Summary

GET
/api/v1/agency/brands/{brand_id}
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/agency/brands/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'X-API-Key: <X-API-Key>'

Per-brand summary for the agency dashboard.

brand_id
required
Brand Id
string format: uuid

Successful Response

Media typeapplication/json
BrandSummary

Per-brand summary for agency drill-down.

object
avg_health
Any of:
number
brand_id
required
Brand Id
string format: uuid
brand_name
required
Brand Name
string
domain_status
Domain Status
string
default: not_configured
email_status
Email Status
string
default: not_configured
health_measured_tenants
Health Measured Tenants
integer
0
mrr
Mrr
number
0
tenant_count
Tenant Count
integer
0
unpriced_tenants
Unpriced Tenants
integer
0
Example
{
"domain_status": "not_configured",
"email_status": "not_configured",
"health_measured_tenants": 0,
"mrr": 0,
"tenant_count": 0,
"unpriced_tenants": 0
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}